package domain


type AlibabaWdkSeriesSkuRemoveSeriesSkuRequest struct {
    /*
        系列编码     */
    SeriesId  *int64 `json:"series_id,omitempty" `

    /*
        商品编码集合     */
    SkuCodes  *[]string `json:"sku_codes,omitempty" `

}

func (s *AlibabaWdkSeriesSkuRemoveSeriesSkuRequest) SetSeriesId(v int64) *AlibabaWdkSeriesSkuRemoveSeriesSkuRequest {
    s.SeriesId = &v
    return s
}
func (s *AlibabaWdkSeriesSkuRemoveSeriesSkuRequest) SetSkuCodes(v []string) *AlibabaWdkSeriesSkuRemoveSeriesSkuRequest {
    s.SkuCodes = &v
    return s
}
